AnsweredAssumed Answered

ACML 6 : error while loading shared libraries: ../lib/libacml_mp.so: ELF file OS ABI invalid

Question asked by jason_r on Jul 2, 2014

Hello,

Could someone kindly point me in the right direction to solve an "ELF file OS ABI invalid" error when loading the libacml shared library? This occurs when trying to compile the examples, as well as for an application that previously worked with ACML 5.x.x.

 

OS: Linux 2.6.18-308.24.1.el5.centos.plusxen #1 SMP Tue Dec 4 20:19:26 EST 2012 x86_64 x86_64 x86_64 GNU/Linux

CPU model: Intel(R) Xeon(R) X5650  @ 2.67GHz

GCC version: 4.8.2

 

Thanks!

Jason

Outcomes